Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:28:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de jeniffer                    Bot:  Hi again! Bot:  Please enter your name Customer:  jeniffer Bot:  Hi Jeniffer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8243359030 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  669698947            09:46 PM, 22nd Mar                     jeniffer                    Ok           09:47 PM, 22nd Mar                   Mohammed                   Hi Jeniffer, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:47 PM, 22nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           09:47 PM, 22nd Mar                     jeniffer                    Hi i want to check for my order coz im waiting for how many days already           09:47 PM, 22nd Mar                     jeniffer                    8243359030 order number           09:48 PM, 22nd Mar                     jeniffer                    Can u please double check it           09:48 PM, 22nd Mar                     jeniffer                    Are you there?           09:49 PM, 22nd Mar                     jeniffer                    Please double check where is my order please           09:49 PM, 22nd Mar                     jeniffer                    8243359030 order number           09:50 PM, 22nd Mar                     jeniffer                    /startOver           09:52 PM, 22nd Mar                     jeniffer                    /startOver           09:52 PM, 22nd Mar                     jeniffer                    /startOver           09:53 PM, 22nd Mar                   Mohammed                   yes           09:55 PM, 22nd Mar                   Mohammed                   is this contact number working 96569698947?           09:57 PM, 22nd Mar                     jeniffer                    Yes           09:57 PM, 22nd Mar                     jeniffer                    I didn’t receive any calls for delivery yet           09:58 PM, 22nd Mar                     jeniffer                    Would u mind to check it if its already out for delivery or not yet           09:58 PM, 22nd Mar                     jeniffer                    Can u please update me           10:04 PM, 22nd Mar                   Mohammed                   yes in 19 march our courier team try to deliver the order but they could not reach you           10:04 PM, 22nd Mar                   Mohammed                   and they will deliverit again           10:05 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           10:05 PM, 22nd Mar                     jeniffer                    What number ate u using           10:05 PM, 22nd Mar                     jeniffer                    I have call awhile ago but its a caller id and i didn’t answer it coz i taught its not centerpoint           10:06 PM, 22nd Mar                     jeniffer                    How much is my bill? Can u check it if this is 2 white Bossini polo shirts white           10:07 PM, 22nd Mar                   Mohammed                   your bill is KWD6.40           10:11 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           10:11 PM, 22nd Mar                     jeniffer                    When will i expect the delivery to be delivered           10:11 PM, 22nd Mar                   Mohammed                   yes in 19 march our courier team try to deliver the order but they could not reach you           10:16 PM, 22nd Mar                   Mohammed                   and they will deliver it again           10:17 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           10:17 PM, 22nd Mar                     jeniffer                    When?           10:17 PM, 22nd Mar                   Mohammed                   The courier team will contact you as sson as possibel           10:21 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           10:24 PM, 22nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288131